{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Utvid navigasjonsmeny"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Søk",
      "ARIA-LABEL": "Søk knapp"
    },
    "INPUT": {
      "PLACEHOLDER": "Søk",
      "ARIA-LABEL": "Søk inndata",
      "HINT": "Søkeordet må bestå av minst 3 tegn"
    }
  }
}
